Bug 95390 - [NEW PORT] games/pongix: Free pong-like game
Summary: [NEW PORT] games/pongix: Free pong-like game
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-06 04:00 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-06-07 20:22 UTC (History)
0 users

See Also:


Attachments
pongix-0.4.shar (3.32 KB, text/plain)
2006-04-06 04:00 UTC, Jose Alonso Cardenas Marquez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-04-06 04:00:31 UTC
ongix is a free game based on classical pong game with support for net game.

WWW:	http://www.losersjuegos.com.ar
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-06 19:38:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-06 20:15:04 UTC
State Changed
From-To: open->feedback

doesn't fetch: 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=684
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-07 20:22:01 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!